:root {
  --bs-font-sans-serif: "SourceHanSansCN-Regular", sans-serif;
}

html {
  font-size: 16px;
  font-family: "SourceHanSansCN-Regular", sans-serif;
}


/******************************登录页****************************/
.body-wrap.login {
  max-width: 100%;
}
.login-wrap {
  background: linear-gradient(to bottom, #afcfff, #d7e7ff,#fff);
  padding-left: 16px;
  padding-right: 16px;
  padding-top: 64px;
  padding-bottom: 42px;
  text-align: center;
}
.login-wrap h2 {
  font-family: "DingTalk JinBuTi";
  font-size: 20px;
  color: #293047;
  margin: 0;
}
.login .form-control{
  border-radius: 20px;
  background-color: #f6f9fe;
  border: none;
  color: #a9acb3;
  font-size: 14px;
  padding: 15px 20px 15px 45px;
}
.login form {
  padding: 0 16px;
}
.login form .mb-3 {
  position: relative;
}
.login form .mb-3:not(:nth-of-type(3))::before {
  content: "\f5ae";
  position: absolute;
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
  color: #a9acb3;
  display: inline-block;
  font-family: bootstrap-icons !important;
  font-style: normal;
  font-weight: normal !important;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: -0.125em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.login form .mb-3:nth-of-type(1)::before {
  content: "\f5ae";
}
.login form .mb-3:nth-of-type(2)::before {
  content: "\f24a";
}
.login .code {
  position: absolute;
  color: #478aff;
  font-size: 12px;
  top: 50%;
  transform: translateY(-50%);
  right: 20px;
}
.login .btn {
  border-radius: 40px;
  background: linear-gradient(to bottom right, #438bf8, #469dff);
  color: #fff;
  font-size: 18px;
  width: 100%;
  padding-top: 15px;
  padding-bottom: 15px;
}
.login form .form-radio {
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  font-size: 12px;
  color: #a9acb3;
  padding: 0 16px;
  text-align: center;
}
.login form .form-radio input {
  font-size: 12px;
  color: #a9acb3;
  border-radius: 50%;
  border-color: #a9acb3;
  margin-right: 5px;
}
.login .agreement,
.login .privacy {
  color: #478aff;
  text-decoration: none;
}
/******************************首页****************************/
.body-wrap {
  max-width: 1024px;
  margin: 0 auto;
  background-color: #fff;
  height: 100vh;
}
.body-wrap.homepage {
  max-width: 100%;
}
.homepage-wrap {
  background-image: url(/uistatic/images/bg.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding: 64px 16px 30px;
}
.homepage-wrap h2 {
  font-size: 16px;
  color: #fff;
  text-align: center;
  margin-bottom: 16px;
}
.homepage-message {
  background-image: url(/uistatic/images/bg1.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding: 15px 0;
}
.homepage-txt span {
  font-size: 14px;
  color: #333;
}
.homepage-txt p {
  font-size: 16px;
  color: #333;
  margin: 0;
}
.homepage-message a{
  font-size: 14px;
  color: #fff !important;
  display: inline-block;
  background-color: #fa724f;
  border-radius: 30px;
  padding: 2px 20px;
}
.homepage>*:not(:first-child) {
  padding: 0 16px;
}
.homepage .invoice {
  border-radius: 10px;
  padding: 10px 15px;
  width: calc(50% - 12px);
  text-decoration: none;
}
.homepage .invoice h3 {
  font-size: 14px;
  color: #fff;
  margin-bottom: 16px;
}
.bg-blue {
  background: linear-gradient(to bottom right, #469dff, #438bf8);
}
.bg-yellow {
  background: linear-gradient(to bottom right, #ffbe03, #ff9c00);
}

/******************************开票货款查询页****************************/
.body-wrap.invoice {
  background-color: #f7f8fb;
  max-width: 100%;
}
.breadcrumb-bar {
  background-color: #fff;
  padding: 56px 16px 16px;
}
.invoice-wrap .breadcrumb {
  gap: 100px;
  margin: 0;
}
.breadcrumb li {
  font-size: 16px;
  color: #333;
}
.breadcrumb li a {
  color: #333;
}
.invoice-wrap .list  {
  background-color: #f7f8fb;
  padding: 16px;
}
.invoice-wrap .item  {
  background-color: #fff;
  padding: 10px;
  margin-bottom: 16px;
}
.invoice-wrap .item h3 {
  font-size: 14px;
  color: #333;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 240px;
  white-space: nowrap;
  margin: 0;
}
.invoice-wrap .item i {
  color: #999;
}
.invoice-wrap .txt {
  background: #f5f7fb;
  border-radius: 5px;
  padding: 9px 17px;
  margin-top: 10px;
}
.invoice-wrap .txt ul {
  padding: 0;
  margin: 0;
}
.invoice-wrap .txt ul li {
  display: flex;
  list-style: none;
  font-size: 14px;
  justify-content: space-between;
}
.invoice-wrap .txt ul li:not(:last-child) {
  margin-bottom: 15px;
}
.invoice-wrap .txt ul li span:first-child {
  color: #999;
}
.invoice-wrap .txt ul li span:last-child {
  color: #000;
}
.invoice-wrap .txt ul li .price {
  color: #ff0000 !important;
}
.invoice-wrap .body h3,
.invoice-wrap .body span {
  font-size: 12px;
  color: #333;
}
.invoice-wrap .body:not(:last-child) a {
  border-bottom: 1px solid #d9d9d9;
  margin-bottom: 16px;
  padding-bottom: 16px;
  text-decoration: none;
}
.invoice-wrap .body a div:nth-of-type(1) {
  max-width: 200px;
}
.invoice-wrap .body a {
  text-decoration: none;
}
/*非开票货款查询-详情*/
.non-invoice {
  max-width: 100%;
}
.non-invoice-wrap {
  background-color: #f7f8fb;
}
.non-invoice-wrap .breadcrumb {
  gap: 140px;
  margin: 0;
}
.non-invoice-wrap .body {
  padding: 20px 16px;
  background-color: #f7f8fb;
}
.non-invoice-wrap .body h3,
.non-invoice-wrap .body span {
  font-size: 14px;
  color: #333;
}
.non-invoice-wrap .content:not(:last-child){
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
}
.non-invoice-wrap .content {
  padding: 24px 16px 0;
  background-color: #fff;
}
.non-invoice-wrap .table {
  width: 100%;
  margin: 0;
}
.non-invoice-wrap .title {
  font-size: 12px;
  color: #333;
  position: relative;
  padding-left: 5px;
  margin-bottom: 12px;
}
.non-invoice-wrap .title::before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background: linear-gradient(to bottom, #469dff, #438bf8);
  width: 2px;
  height: 10px;
}
.non-invoice-wrap .table thead tr {
  background-color: #edeff2;
}
.non-invoice-wrap .table tbody tr {
  background-color: #f9f9f9;
    border-bottom: 1px solid #e2e2e2;
}
.non-invoice-wrap .table th,
.non-invoice-wrap .table td {
  font-size: 12px;
  color: #333;
  border: none;
  text-align: center;
}
.non-invoice-wrap .table .price {
  color: #ff0000;
}
/*modal*/
.modal-header {
  gap: 80px;
  justify-content: flex-end;
  border: none;
}
.modal-body {
  padding: 0 1rem 1rem;
}
.modal-title {
  font-size: 16px;
  color: #333;
}
.modal-dialog {
  max-width: 100%;
  transform: translate(0px, 100%) !important;
  margin: 0;
}
.modal-content {
  border-top-left-radius: 2rem;
  border-top-right-radius: 2rem;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  border: none;
}
.modal-item {
  background: #f5f7fb;
  border-radius: 5px;
  padding: 14px;
}
.modal-item:not(:last-child){
  margin-bottom: 16px;
}
.modal-item h3 {
  font-size: 16px;
  color: #333;
}
.modal-item p {
  font-size: 12px;
  color: #999999;
  margin: 0;
}
.modal-item p:not(:last-child) {
  margin: 0 0 0.5rem;
}
.modal-header .btn-close {
  font-size: 14px;
  color: #333;
  margin: 0;
}
